#!C:\Minonda\envs\_build\pythonw.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'anaconda-navigator==1.2.3','gui_scripts','anaconda-navigator'
__requires__ = 'anaconda-navigator==1.2.3'
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.exit(
        load_entry_point('anaconda-navigator==1.2.3', 'gui_scripts', 'anaconda-navigator')()
    )
